[Beowulf] Old versions of Linux

Tony Travis ajt at rri.sari.ac.uk
Mon Oct 29 05:52:22 EDT 2007


John Hearns wrote:
> On Mon, 2007-10-29 at 06:54 +0530, Sandip Dev wrote:
>> Thanks everyone. I got it. I will be using MPICH for my cluster. And
>> my distro would be Ubuntu Giutsy Gibbon. It already has support for
>> x86-64 architecture and SMP. So now i have to install MPICH. Hope
>> everything goes well. 
> 
> Sandip, sorry that we have put you off from using Mosix.
> As Tony Travis said, it is appropriate for a lot of workloads - and I
> have supported it in a bioinformatics role at the Natural History
> Museum.

Hello, John and Sandip.

In fact, you can install LAM MPI from the Ubuntu repositories and I'm 
using it under openMosix. We spent a lot of time trying to get MPICH 
working reliably with the 'mpd' device, but it seemed very fragile on 
our Beowulf. If you are not experienced, LAM is a lot easier to use.

Best wishes,

	Tony.
-- 
Dr. A.J.Travis,                     |  mailto:ajt at rri.sari.ac.uk
Rowett Research Institute,          |    http://www.rri.sari.ac.uk/~ajt
Greenburn Road, Bucksburn,          |   phone:+44 (0)1224 712751
Aberdeen AB21 9SB, Scotland, UK.    |     fax:+44 (0)1224 716687
_______________________________________________
Beowulf mailing list, Beowulf at beowulf.org
To change your subscription (digest mode or unsubscribe) visit http://www.beowulf.org/mailman/listinfo/beowulf

!DSPAM:4725addf191836269018054!



More information about the Beowulf mailing list